@import "_media.less";
@import "_mixins.less";
@font-face {
	font-family: 'RobotoRegular';
	src: url('../fonts/Roboto-Regular.eot');
	src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'RobotoBold';
	src: url('../fonts/Roboto-Bold.eot');
	src: url('../fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Bold.woff') format('woff'), url('../fonts/Roboto-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html,
body {
	width: 100%;
	min-height: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	line-height: 1.2;
	font-size: 100%;
	font-family: 'RobotoRegular', arial;
}
a,
a:focus,
a:hover,
a:active {
	text-decoration: none;
	-webkit-text-decoration-skip: objects;
}

a {
	display: inline-block;
	.trans();
}
button,button:hover,button:active{
	outline: none;
}

button{
	.trans();
	border: none;
	background-color: transparent;
	&:hover{
		cursor: pointer;
	}
}
input, textarea{
	border:none;
	outline:none;
	background-color: transparent;
	&:focus{
		outline:none;
	}
}
input::-webkit-input-placeholder, {
color: #7700FF;
font-size: 22px;
font-family: 'RobotoRegular'
}

input::-moz-placeholder, {
color: #7700FF;
font-size: 22px;
font-family: 'RobotoRegular'
}

input::-ms-input-placeholder {
	color: #7700FF;
	font-size: 22px;
	font-family: 'RobotoRegular'
}
textarea::-webkit-input-placeholder {
	font-size: 14px;
	color: #6F6F6F;
	font-family: 'RobotoLight';
}

textarea::-moz-placeholder {
	font-size: 14px;
	color: #6F6F6F;
	font-family: 'RobotoLight';
	opacity: 1;
}

textarea::-ms-input-placeholder {
	font-size: 14px;
	color: #6F6F6F;
	font-family: 'RobotoLight';
}
h1,
h2,
h3,
h4,
h5,
h6
p,
a,
span,
ul,
li {
	margin: 0;
	padding: 0;
	font-weight: normal;
}
li {
	list-style: none;
}

img {
	max-width: 100%;
	border-style: none;
}
.container{
	max-width: 1920px;
	margin: 0 auto;
	width: 100%;
	position: relative;
}
section {
	width: 100%;
}
.wrapper, .wrapper-block  {
	max-width: 1350px;
	.wrapper();
}
.wrapper{
	display: flex;
	justify-content: space-between;
}
.flex{
	display: flex;
	justify-content: space-between;
}
.border{
	border:2px solid #7700FF;
}
.button-head{
	width: 20px;
	height: 20px;
	border-radius: 8px;
	text-align: center;
	z-index: 9999;
	.trans();
	&:hover{
		cursor: pointer;
	}
	.smb({
		right: 10px;
		});
	span{
		width: 20px;
		height: 2px;
		background-color: #fff;
		margin: 6px auto 0;
		display: block;
	}

}

.wrapper-big {
	margin-top: 80px;
	color: #7700FF;
	padding-bottom: 100px;
	 .mdb({
	         flex-wrap:wrap;
	  });
	  .smb({
	         padding-bottom: 30px; 
	   });
}
.left-column, .right-column {
	width: 46%;
	 .lgb({
	       width: 47%; 
	  });
	  .mdb({
	          width: 100%; 
	   });
}
.foto-block {
	width: 100%;
	position: relative;
	img{
		width: 100%;
		display: block;
	}
}
.foto-block_icon {
	right: -35px;
	top: -34px;
	position: absolute;
    display: flex;
    justify-content:center;
    align-items: center;
    width: 70px;
     .mdb({
             right: 0; 
      });
   span{
   	display: block;
   	 color: #fff;
    font-size: 28px;
    position: absolute;
    font-family: 'RobotoBold';
    z-index: 2;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
   }

}

.pro {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 30px 0 100px;
	 .smb({
	        margin-bottom: 70px; 
	          flex-direction: column;
	          align-items: center;
	  });
}
.button-pro {
	 color: #fff;
	 display: flex;
	 align-items: center;
	 background-color: #7700FF;
	 width: 230px;
	 padding: 10px;
	  border: 2px solid transparent;
	  font-size: 18px;
	   .smb({
	          margin: 0 auto; 
	          justify-content: center;
	    });
    &:hover{
    	color: #7700FF;
    border: 2px solid #7700FF;
    background-color: transparent;
    }
}
.pro-block{
	display: flex;
	justify-content: space-between;
	align-items: center;
	 .smb({
	        margin-top: 20px; 
	  });
	span{
		font-size: 25px;
		margin-left: 40px;
	}
}
.zv{
	width: 40px;
}




.name-block_top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin-bottom: 50px;
	 .med(1100px{
	        flex-wrap:wrap;
	        justify-content: flex-start;
	  });
	  .mdb({
	          justify-content: space-between; 
	   });
	   .smb({
	          justify-content: center; 
	    });
}
.name {
	text-transform: uppercase;
	font-size: 28px;
	margin-right: 15px;
	 .med(1100px{
	        margin: 0 20px 20px 0; 
	  });
	  .smb({
	         margin: 0 0 20px 0;
	         text-align: center;
	         width: 100%; 
	   });
}
.button-pro_transparent {
	font-size: 18px;
	padding: 10px;
	width: 250px;
	display: flex;
	justify-content:center;
	align-items: center;
	text-align: center;
	color: #7700FF;
    border: 2px solid #7700FF;
    text-align: center;
    &:hover{
      background-color: #7700FF;
      color: #fff;
    }
}
.button-pro, .button-pro_transparent{
	.smb({
	       width: 100%; 
	  });
}
.infi-iers {
	font-size: 20px;
	max-width:158px;
	 .smb({
	        text-align: center;
	        margin: 0 auto; 
	  });
}
.cety{
	display: flex;
	margin: 50px 0;
	 .smb({
	        margin: 50px auto; 
	        justify-content: center;
	  });
	li{
		margin-right: 40px;
		.trans();
		&:hover{
			opacity: .7;
		}
	}
	li:last-child{
		margin-right: 0;
	}
}

.osn-block {
	margin-bottom: 120px;
	 .smb({
	        text-align: center; 
	        margin-bottom: 70px;
	  });
}
.tittle-osn {
	text-transform: uppercase;
	font-size: 24px;
	margin-bottom: 25px;
}
.osn-p {
	font-size: 20px;
	margin-bottom: 20px;
	.xsb({
	       font-size: 17px; 
	  });
}

 .right-column{
 	margin-top: 70px;
 	 .smb({
 	        text-align: center; 
 	  });
 }
.right-column_block {
	margin-bottom: 30px;
	img{
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}
}
.right-column_p {
	font-size: 20px;
	.xsb({
	       font-size: 17px; 
	  });
}
.wrapper-block_profile{
	margin-top: 40px;
}
.search-block{
	width: 100%;
}
.label-pret {
	width: 60%;
	display: block;
	position: relative;
	 .mdb({
	         width: 100%; 
	  });
}
.tittle-name_block {
    font-size: 20px;
    margin-bottom: 8px;
    color: #7700FF;
    display: block;
     .smb({
            text-align: center; 
      });
}
.search {
	border: 2px solid #7700FF;
	height: 50px;
    width: 100%;
    padding: 0  40px 0 15px;
    font-size: 18px;
    font-family: 'RobotoRegular';
     color: #7700FF;
}
.search-button{
    background-image: url(../img/search.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20px;
    width: 40px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}

.wrapper-pred{
	flex-wrap:wrap;
	margin: 60px 0;
}
.wrapper-pred_container {
	width: 24%;
	position: relative;
	border: 2px solid #7700FF;
	max-height:300px;
	margin-bottom: 20px;
	cursor: pointer;
	 .mdb({
	         margin-bottom: 90px; 
	  });
	  .smb({
	         width: 48%; 
	   });
	   .med(440px{
	          width: 100%; 
	          max-height: initial; 
	    });
	&:hover{
       	.name-pret{
       		opacity: 1;
       		z-index:1;
       	}
       }
	img{
		width: 100%;
		display: block;
		max-height: 100%;
		object-fit: cover;
		 .med(440px{
		        object-fit: contain;
		  });
	}

	.button-pro_transparent1 {
       position: absolute;
       top: -2px;
       bottom: -2px;
       left: 0;
       width: 40px;
       height: 100%;
       border:none;
       border-right:2px solid #7700FF ;
       z-index:2;
       overflow: hidden;
       display: flex;
       justify-content:center;
       align-items: center;
       color: #7700FF;
       font-size: 18px;
        .mdb({
                font-size: 16px; 
         });
       span{
        transform: rotateZ(-90deg);
        white-space:nowrap;
        position: relative;
        display: block;
         margin: 0 auto;
         text-align: left;
       }

}
}
     	.wrapper-pred_container:hover .button-pro_transparent{
       		z-index:-1;
       		 .mdb({
       		       z-index:1;   
       		  });
       	}
.name-pret {
	display: flex;
	justify-content:center;
	align-items: center;
	position: absolute;
	top: -2px;
	bottom: -2px;
	left: -2px;
	right: -2px;
	text-align: center;
	color: #fff;
	font-size: 27px;
	background-color: #7700FF;
	opacity: 0;
	z-index:-1;
	padding:3px 5px;
	 .lgb({
	       font-size: 22px; 
	  });
	 .mdb({
	         top: 100%;
	         bottom: inherit;
	         opacity: 1; 
	         z-index:1;
	         padding:10px 5px;
	         font-size: 20px;
	  });
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none){
   .foto-block_icon span{
   	top: 35%;
   }
 .wrapper-pred_container .button-pro_transparent1 span{
    transform: rotateZ(-90deg);
   	text-align: right;
   	display: inline-block;
   	margin: 0 ;
   	position: relative;
   left: -53px;
   }
}